IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[HYATISKISITLAMADETAY]') AND type in (N'U'))
BEGIN
CREATE TABLE [dbo].[HYATISKISITLAMADETAY](
	[HYATISKISITLAMADETAYID] [int] NOT NULL,
	[KISITLAMAID] [int] NULL,
	[SAAT] [datetime] NULL,
	[DAVRANIS] nvarchar(3) NULL,
	[YORUMLAR] [nvarchar](50) NULL,
	[KS_D] nvarchar(3) NULL,
	[KS_KK] nvarchar(3) NULL,
	[KS_B] nvarchar(3) NULL,
	[KS_E] nvarchar(3) NULL,
	[KS_H] nvarchar(3) NULL,
	[KS_KS] nvarchar(3) NULL,
	[KS_M] nvarchar(3) NULL,
	[KS_O] nvarchar(3) NULL,
	[SPID] INT NULL,
	[KYUSER] [nvarchar](20) NULL,
	[KYTARIH] [datetime] NULL,
	[SGUSER] [nvarchar](20) NULL,
	[SGTARIH] [datetime] NULL,
 CONSTRAINT [PK_HYATISKISITLAMADETAY] PRIMARY KEY CLUSTERED 
(
	[HYATISKISITLAMADETAYID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END

GO
